<!DOCTYPE html>
<html>
<head>
  <title>Profile</title>
  <style>
    body {
    padding-top: 60px;
      /* Other styles for the body */
    }

    .navbar {
    background-color: #333;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* Other styles for the navbar */
  }

  .navbar ul {
    list-style-type: none;
    margin: 0;
    padding: 20px;
    display: flex;
    align-items: center;
    height: 100%;
  }

  .navbar li {
    margin-right: 20px;
  }

  .navbar li:last-child {
    margin-right: 10px;
  }

  .navbar a {
    color: #fff;
    text-decoration: none;
  
    }
  </style>
</head>
<body>

  <div class="navbar">
    <ul>
      <li><a href="">Profile</a></li>
      <li><a href="">Home</a></li>
      <li><a href="">Search</a></li>
      <!-- Add more navigation links as needed -->
    </ul>
  </div>
  <div>
    <p1>{{ user.username }}</p1>
    <p1>{{ user.email }}</p1>
  </div>
</body>
</html>